Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - slimjet

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: slimjet 13.0.2.0-1

Git Clone URL: https://aur-dev.archlinux.org/slimjet.git (read-only)
Package Base: slimjet
Description: Fast, smart and powerful browser based on Blink
Upstream URL: http://www.slimjet.com
Keywords: blink browser
Licenses: custom:slimjet
Provides: pepper-flash, slimjet
Submitter: raininja
Maintainer: raininja
Last Packager: raininja
Votes: 14
Popularity: 2.677155
First Submitted: 2015-08-22 22:29
Last Updated: 2017-02-03 02:38

Dependencies (23)

Required by (19)

Sources (2)

Pinned Comments

raininja commented on 2017-01-15 15:56

The upstream package isn't versioned AND they consistently upload the wrong binary. If you are impatient and can't wait for me to adjust the PKGBUILD adjust it yourself. It's not rocket science and takes less time than it does to type a comment into this page so please, leave more comments about having to adjust the PKGBUILD.

Latest Comments

« First ‹ Previous 1 2 3 4 5 Next › Last »

raininja commented on 2016-02-09 18:26

version update, should install ok now.

raininja commented on 2016-02-09 18:15

hmm I see the problem. . . it is that they are updating the .deb and since the download is not versioned it grabs the never version despite the tag in the PKGBUILD. . . I will update to 7.0.7.0 now and attempt to stay on top of this. . .

raininja commented on 2016-02-09 17:53

it installed here and I am running it currently, in fact I made this post with it. . .
here is a screenshot http://i.imgur.com/FQVNi26.png

[raijin@ishtar][~/build/aur/slimjet]%makepkg -g
==> Retrieving sources...
-> Found slimjet_i386.deb
-> Found slimjet_amd64.deb
==> Generating checksums for source files...
sha512sums_i686=('30f2d0e911bfc12d25b7600953e2d2d58b1c8991ec9e6449ed1cf6e1b21a2e97acd4f983e3b2d8eb9f93aa6c23863acbecfd8c8bed76ca544d5b2af1a5001160')
sha512sums_x86_64=('a8e1a75dc15645a8f8cf2374e9e09029cbcf1fdf0937260898adcd8a759333535012f3fc91b37b72e4b3c4feaddeaa519e4aa3abd63ca1abd52a4fee071be071')

kozaki commented on 2016-02-09 16:50

shasum wrong again.

$ sha512sum slimjet_i386.deb
502c38de0445e3d8a8d32a5a3cc7a8eff05d4c4deaddbb8db80639db1ddde25e66f555026594c450136f3690564499536e3ca70df0549639392c078797678b9e

Note: RAM hungry but once loaded this is snappiest of all Chromium-based (Blink rendering engine) browsers on my oldish Atom N450 when loading 10+ tabs. Responsiveness' in the range of Seamonkey which itself is really good :)

raininja commented on 2016-02-02 16:45

it should be fixed now, installs fine here

hardyh commented on 2016-02-02 10:34

So, slimjet still is not installable, it again fails the md5 check, just like 5 months ago. Can someone fix this please finally?

kozaki commented on 2016-01-24 00:37

@scjet:
~~~
$ sha512sum slimjet_i386.deb
d2d7958f95978e49cec7130bf872c1e7db01fbd76104960a6790e01dc3f7fa740303580fdeb398f6073e64843d61992491f19224a3563a928fa0f2b150389d4a
~~~
Same than for the official available on http://www.slimjet.com/en/dlpage.php
I corrected the PKGBUILD and it's now finishing the build.

scjet commented on 2015-11-10 14:29

After successfuly "Downloading slimjet_amd64.deb..."
==> Validating source files with sha512sums...
slimjet_amd64.deb ... FAILED
==> ERROR: One or more files did not pass the validity check!
==> ERROR: Makepkg was unable to build slimjet.

???

raininja commented on 2015-10-13 18:17

fixed.

hardyh commented on 2015-09-30 03:58

Slimjet is not installable currently:

==> ----------------------------------------------
==>
==> Erstelle und installiere Paket
==> Erstelle Paket: slimjet 4.0.15.0-7 (Mi 30. Sep 05:57:23 CEST 2015)
==> Prüfe Laufzeit-Abhängigkeiten...
==> Prüfe Buildtime-Abhängigkeiten...
==> Empfange Quellen...
-> Lade slimjet_amd64.deb herunter...
curl: (3) [globbing] empty string within braces in column 25
==> FEHLER: Fehler beim Download von slimjet_amd64.deb
Breche ab...
==> FEHLER:Makepkg konnte slimjet nicht erstellen.
==> Erstellen von slimjet neu starten?[j/N]
==> ---------------------------------------